print("import: 'allel'")
import allel

print("import: 'allel.opt.model'")
import allel.opt.model

print("import: 'allel.opt.stats'")
import allel.opt.stats

print("import: 'allel.opt.io_vcf_read'")
import allel.opt.io_vcf_read

